opensips.cfg(5)

NAME
opensips.cfg - opensips configuration file

SYNOPSIS
/opt/etc/opensips/opensips.cfg

DESCRIPTION
opensips reads the configuration data from /opt/etc/opensips/opensips.cfg (or the file specified with -f on the command line). The file contains global configuration parameters, module loading commands and the script that will be executed for each received request. Lines starting with # or enclosed in /* ... */ are interpreted as comments.

This manual page is incomplete. For further information please read the opensips documentation (http://www.opensips.org/).

FILES
/opt/etc/opensips/opensips.cfg

AUTHORS

see /opt/share/doc/opensips/AUTHORS

SEE ALSO
opensips(8)
Full documentation on opensips is available at http://www.opensips.org/.
Mailing lists:
users@lists.opensips.org - opensips user community
devel@lists.opensips.org - opensips development, new features and unstable version